{
  "name": "ionic-tabs",
  "version": "1.1.1",
  "description": "An Ionic project",
  "dependencies": {
    "cordova-hot-code-push-plugin": "^1.5.3",
    "cordova-ios": "^4.4.0",
    "cordova-plugin-actionsheet": "2.3.3",
    "cordova-plugin-camera": "2.4.0",
    "cordova-plugin-compat": "1.1.0",
    "cordova-plugin-console": "~1.0.2",
    "cordova-plugin-device": "~1.1.1",
    "cordova-plugin-file": "4.3.2",
    "cordova-plugin-file-transfer": "1.6.2",
    "cordova-plugin-media-capture": "1.4.3",
    "cordova-plugin-offbye-alipay": "git+https://github.com/offbye/cordova-plugin-alipay.git",
    "cordova-plugin-splashscreen": "4.0.3",
    "cordova-plugin-statusbar": "~2.1.0",
    "cordova-plugin-wechat": "^1.4.0",
    "cordova-plugin-whitelist": "^1.3.2",
    "gulp": "^3.5.6",
    "gulp-concat": "^2.2.0",
    "gulp-minify-css": "^0.3.0",
    "gulp-rename": "^1.2.0",
    "gulp-sass": "^2.0.4",
    "ionic-plugin-keyboard": "~1.0.9",
    "phonegap-plugin-barcodescanner": "git+https://github.com/phonegap/phonegap-plugin-barcodescanner.git",
    "jpush-phonegap-plugin": "3.2.3"
  },
  "devDependencies": {
    "@ionic/cli-plugin-ionic1": "1.1.2",
    "bower": "^1.3.3",
    "gulp-sass": "^2.3.2",
    "gulp-util": "^2.2.14",
    "ionic": "3.7.0",
    "shelljs": "^0.3.0"
  },
  "cordovaPlugins": [
    "cordova-plugin-device",
    "cordova-plugin-console",
    "cordova-plugin-statusbar",
    "ionic-plugin-keyboard",
    "cordova-plugin-file-transfer",
    "cordova-plugin-camera",
    "phonegap-plugin-barcodescanner",
    "cordova-plugin-wechat",
    "cordova-plugin-whitelist",
    "cordova-hot-code-push-plugin"
  ],
  "cordovaPlatforms": [
    "android",
    "ios"
  ],
  "cordova": {
    "plugins": {
      "cordova-plugin-actionsheet": {},
      "cordova-plugin-camera": {},
      "cordova-plugin-compat": {},
      "cordova-plugin-console": {},
      "cordova-plugin-device": {},
      "cordova-plugin-file": {},
      "cordova-plugin-file-transfer": {},
      "cordova-plugin-media-capture": {},
      "cordova-plugin-splashscreen": {},
      "cordova-plugin-statusbar": {},
      "ionic-plugin-keyboard": {},
      "cordova-plugin-wechat": {
        "WECHATAPPID": "wxc5181c0d406023e6"
      },
      "phonegap-plugin-barcodescanner": {
        "CAMERA_USAGE_DESCRIPTION": "请摄像头对准条码"
      },
      "cordova-plugin-offbye-alipay": {
        "PARTNER_ID": "2088721135315822"
      },
      "cordova-plugin-whitelist": {},
      "cordova-hot-code-push-plugin": {},
      "jpush-phonegap-plugin": {
        "APP_KEY": "69838317211448192366f9d8"
      }
    }
  }
}